/* typekit
"proxima-nova" .tk-proxima-nova 300, 400, 600, 700, 900
"bebas-neue" .tk-bebas-neue  400
*/

/* hides the spin-button for firefox & chrome */
input[type=number].no-spinner { -moz-appearance: textfield; }
input[type=number].no-spinner::-webkit-inner-spin-button,
input[type=number].no-spinner::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.brand-color {
	color:#451b67;
}

body {
	background:#fff;
	color:#5a5b5d;
}
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.17em; }
h4 { font-size: 1em; }
h5 { font-size: .83em; }
h6 { font-size: .75em; }

h1,h2,h3,h4,h5,h6 { 
	color:#583278;
	font-family:"proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
h2.subheader { 
	color:#a996c1;
}
div.row.wrapper {
	max-width:40em;
}
header.header-primary {
	background-color:#fff;
}
header.header-primary .header-middle {
	padding-bottom:1em;
	padding-top:1.5em;
}
footer.footer-primary {
	background-color:#583278;
	color:#fff;
	font-family:"proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	padding-top:1em;
}
footer.footer-primary .footer-links {
	padding-top:2.125em;
}
footer.footer-primary a {
	color:#fff;
	display:inline-block;
	padding:0.5em;
}
footer.footer-primary p.copyright {
	font-family:"proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size:0.75em;
	font-weight:300;
	text-align:center;
}

div.home-splash {
	background-color:#f4f4f4;
	margin-top:-2.5em;
	padding-top:2.5em;
}
div.home-splash div.intro-text h1 {
	font-family:"bebas-neue", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size:2.6em;
	margin-bottom:0;
}
div.home-splash div.intro-text ul {
	list-style:none;
	margin:2em 0 4em 0;
}
div.home-splash div.intro-text ul li {
	background-image: url(../img/icon-female-41.png);
	background-position:0 8px;
	background-repeat: no-repeat;
	color: #451b67;
	font-family:"proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	font-weight:300;
	line-height:1.2;
	padding-left:60px;
	padding-top:12px;
}
div.home-splash div.intro-text ul li:last-child {
	padding-bottom:16px;
}
div.home-splash div.intro-text div.taglines {
	margin-bottom:2em;
}
div.home-splash div.intro-text div.taglines img {
	float:left;
	margin-right:1em;
}
div.home-splash div.intro-text div.taglines h3 {
	font-family:"bebas-neue", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size:1.9em;
	line-height:1.1;
	margin-bottom:0;
}
div.home-splash div.intro-text div.taglines h4 {
	color:#a996c1;
	font-size:1.25em;
	line-height:1.1;
}

.button.cta {
	background-color:#ccea89;
	background-image: url(../img/icon-triangle-right-24.png), linear-gradient(to bottom, #ccea89 0%,#a4c855 100%);
	background-repeat: no-repeat;
	background-position:90% 50%;
	border-radius:6px;
	font-family:"bebas-neue", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size:2.8em;
	font-weight:400;
	margin:0;
	text-shadow:1px 1px 1px #888;
	width:100%;
}
.button.cta:hover {
	background-color:#a4c855;
	background-image: url(../img/icon-triangle-right-24.png), linear-gradient(to bottom, #a4c855 0%, #ccea89 100%);	
}

#enquiry-form {
	margin-bottom:2em;
	margin-top:-4em;
}
#enquiry-form label {
	color:#583278;
	font-family:"proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight:700;
}
#enquiry-form div.inputs {
	background:#fff;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	margin-left:1.625em;
	margin-top:-1.25em;
	padding:1.75em 1.25em 1em 1.25em;
}

div.home-splash2,
div.home-splash3 {
	padding:1em 0 0 0;
}
div.home-splash3 {
	background-color:#f4f4f4;
	border-bottom:16px solid #edecef;
}
div.home-splash2 h2,
div.home-splash3 h2 {
	font-family:"bebas-neue", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size:2.6em;
}
div.home-splash2 p,
div.home-splash3 p {
	font-family:"proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	color:#a996c1;
	font-size:1.125em;
}
div.home-splash3 .button.cta {
	margin-bottom:1em;
}
	

@media only screen and (max-width:40em) { /* max-width 640px, mobile-only styles */
	.button.cta {
		font-size:1.8em;
	}
	header.header-primary .header-middle {
		padding-top:0.85em;
	}
	div.home-splash {
		margin-top:0;
	}
	div.home-splash div.intro-text ul {
		margin-bottom:2em;
	}
	#enquiry-form {
		margin-top:0;
	}
	div.home-splash2 h2,
	div.home-splash3 h2 {
		font-size:2em;
	}
	footer.footer-primary .footer-links {
		padding-top:0;
	}
}
@media only screen and (max-width: 64em) { /* max-width 1024px, <= medium screens */
}	
@media only screen and (min-width: 40.063em) and (max-width: 64em) { /* min-width 641px and max-width 1024px */
	div.home-splash div.intro-text h1 {
		font-size:2em;
		text-align:center;
	}
	div.home-splash div.intro-text h2 {
		font-size:1.25em;
		text-align:center;
	}
	div.home-splash div.intro-text ul {
		margin-bottom:1em;
	}
	div.home-splash div.intro-text div.taglines h3 {
		font-size:1.125em;
	}
	div.home-splash div.intro-text div.taglines h4 {
		font-size:1em;
	}
}
@media only screen and (width: 768px) { /* iPad portrait · width: 768px */
}	
@media only screen and (min-width: 40.063em) { /* min-width 641px, > mobile screens */
}
@media only screen and (max-width: 64em) { /* max-width 1024px, <= medium screens */
}		
@media only screen and (min-width: 64.063em) { /* min-width 1025px, >= large screens */
}

/* blockUI */
div.blockMsg {
	border:0;
	color: #fff;
	cursor: wait;
	left: 30%;
	padding:0;
	text-align:center;
    top: 30%;
    width:40%;
}
div.blockOverlay {
	background:#000;
	cursor: wait;
	opacity:0.8;
}
div.blockMsg div.spinner {
	background-color:rgba(255,255,255,1);
	border-radius: 100%;  
	height:100px;
	margin:1em auto;
	width:100px;
	-webkit-animation: scaleout 1.0s infinite ease-in-out;
	animation: scaleout 1.0s infinite ease-in-out;
}
@-webkit-keyframes scaleout {
	0% {
		-webkit-transform: scale(0.0)
	}
	100% {
		-webkit-transform: scale(1.0);
		opacity: 0;
	}
}

@keyframes scaleout {
	0% { 
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	} 100% {
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
		opacity: 0;
	}
}
@media only screen and (max-width:40em) {
	div.blockMsg {
		left: 10%;
		top: 20%;
		width: 80%;	
	}
}

/* notice bar */
div.notice-bar {
	box-shadow:0 0 9px #222;
	min-height:3.5em;
	padding:1em 2.5em;
	position:fixed;
	text-align:center;
	visibility:hidden;
	width:100%;
	z-index:9999;
}
div.notice-bar.alert {
	background:#f04124;
	color:#fff;
	text-shadow:0 1px 1px #681b0f;
}
div.notice-bar div.message {
}
div.notice-bar a.close {
	color:#fff;
	font-size:2em;
	font-weight:700;
	position:absolute;
	right:0.5em;
	top:0.5em;
}

/*
==============================================
animations
==============================================
*/
.blink {
	animation: blink steps(1) 1s infinite;
}
@keyframes blink {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}
@-webkit-keyframes blink {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}

.slideDown{
	animation-name: slideDown;
	-webkit-animation-name: slideDown;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	

	visibility: visible !important;						
}
@keyframes slideDown {
	0% {
		transform: translateY(-100%);
	}
	50%{
		transform: translateY(8%);
	}
	65%{
		transform: translateY(-4%);
	}
	80%{
		transform: translateY(4%);
	}
	95%{
		transform: translateY(-2%);
	}			
	100% {
		transform: translateY(0%);
	}		
}

@-webkit-keyframes slideDown {
	0% {
		-webkit-transform: translateY(-100%);
	}
	50%{
		-webkit-transform: translateY(8%);
	}
	65%{
		-webkit-transform: translateY(-4%);
	}
	80%{
		-webkit-transform: translateY(4%);
	}
	95%{
		-webkit-transform: translateY(-2%);
	}			
	100% {
		-webkit-transform: translateY(0%);
	}	
}

.slideOut {	
	animation-name: slideOut;
	-webkit-animation-name: slideOut;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	

	visibility: hidden !important;
	transition: visibility 1s ease;
}
@keyframes slideOut {
	0% {
		transform: translateY(0%);
	}
	100% {
		transform: translateY(-100%);
	}
}
@-webkit-keyframes slideOut {
	0% {
		transform: translateY(0%);
	}
	100% {
		transform: translateY(-100%);
	}
}
